Subject: spoon-business: RFJ 47 reassigned
From: Antonio <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jul 2001 22:46:10 +0200

As usual I sent it to the wrong list. My apologies. Resubmitted.

In compliance with Dave's judgement I reassign RFJ 47

>47/0: As the Rules cannot be scrutinised to determine the legality of
>PurpleBob's win by Pooker the win should be postponed until such a time that the
>Rules can be scrutinised, and the deadline on making RFJ's should be similarly
>extended.

assigned to player Jörg

-- 
A.D.

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

From: =?iso-8859-1?Q?Jörg_Rathlev?= <[email-masked]>
To: "A Nomic Business" <[email-masked]>
Subject: RE: spoon-business: RFJ 47 reassigned
Date: Wed, 4 Jul 2001 12:05:01 +0200
Importance: Normal
Sender: [email-masked]
Reply-To: [email-masked]

> >47/0: As the Rules cannot be scrutinised to determine the legality of
> >PurpleBob's win by Pooker the win should be postponed until such 
> a time that the
> >Rules can be scrutinised, and the deadline on making RFJ's 
> should be similarly
> >extended.

I rule FALSE.

I have verified that the rules in fact are available by now, so the
statement is false. There is also no need to extend any deadlines,
there was enough time to make RFJs while this RFJ was stuck in the
legal system.

Joerg